Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19937/?format=api
{ "ob_id": 19937, "uuid": "ae19aaf7f405456bb0ae22ef98d48d70", "title": "VERDRILLT- VERtical Distribution of Radicals In the Lower Layers of the Troposphere", "abstract": "This project investigated the vertical distribution of peroxy radicals in the lower layers of the troposphere (up to 2-3 km) and its relation with the distribution of biogenic and anthropogenic emissions of organic precursor.\r\nThe data collected were airborne in situ measurements of the total sum of peroxy radicals, air samples for the off line analysis of volatile organic compounds (VOCs) together with the simultaneous measurement of standard atmospheric physical parameters (wind speed and direction, temperature, pressure, relative humidity), UV radiation, and other trace gases of interest like ozone and nitrogen oxides provided by the general instrumentation of the aircraft. These were used to provide valuable information about the extension of the vertical input of organics during situations of different convective activity and its influence in the photochemical activity of the tropospheric layers close to the surface.\r\n\r\nInformation about surface emissions obtained by emission inventories and existing measurement networks for the measurement of VOCs and ground based in situ measurement of peroxyradicals and VOCs at a selected measurement site were also used.\r\n\r\n", "keywords": "EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9202/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24228/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75808/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105818/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105869/?format=api" ] }